.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000033;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
form {
 margin-bottom: 0px;
}
fieldset {
border: solid 1px;
 border-color:#b2b4bf; 
	padding:10px;
}
tr.rowhighlight { 
	background-color: #F2FCFF;
	font-size: 11px;
	padding: 5px;
}

tr.rowhighlightd { 
	background-color: #D5F4FF; 
	font-size: 11px;
	padding: 5px;
}
table.ticket_details { 

	font-size: 10px;
	padding: 4px;
}
.rowback {
	background-color: #b2b4bf;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 5px;
	color: #FFFFFF;
}

tr.related {
	background-color: #F2FCFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 5px;
	color: #666666;
}
tr.relatedd { 
	background-color: #D5F4FF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 5px;
	color: #666666;
}
.options { 
	background-color: #EEECE8; 
	
			border-bottom:1px solid #808080;
		border-right:1px solid #808080;
		border-left:1px solid #F0F0F0;
		border-top:1px solid #F0F0F0;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
.quicktip { 
	background-color: #F0F7FF; 
	border-bottom:0px solid #0068CF;
	border-right:1px solid #0068CF;
	border-left:1px solid #83BBFA;
	border-top:1px solid #83BBFA;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0068CF;

}

.nav_unsel { 
	background-color: #E6FAFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
.dark_back{
	background-color: #004F9D; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.nav_sel{
	background-color: #004F9D; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.nav_sel a {
	color: #FFFFFF;
}
.nav_sel a:hover {
	color: #FFFFFF;
}
.nav_sel a:visited {
	color: #FFFFFF;
}
tr.rowoption {
	background-color: #F2FCFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	color: #666666;
}
tr.rowoptiond {
	background-color: #D5F4FF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.header { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #004F9D;
	font-weight: bold;
}
.sheader { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #004080;
	font-weight: bold;
}
.powered { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
	.menu tr{
		display:block;
		font-size:11px;
								width: 143;

	}
	.menu a:visited {
		text-decoration:none;
		color: #000000;
		padding:5px;
						width: 125;

	}
	.menu a {
		text-decoration:none;
		display:block;
		color: #000000;
		padding:5px;
				width: 143;

	}
	.menu a:hover {
		background-color:#FFFFFF;
		color: #000000;
		padding:5px;
				width: 140;
	}
	a:visited {
		text-decoration:underline;
		color: #000000;

	}
	a {
		text-decoration:underline;
		color: #000000;
		
	}
	a:hover {
		color: #000000;
		text-decoration:none;
	}
	
	.utilitynav a:visited {
		text-decoration:none;
		color: #FFFFFF;
	}
	.utilitynav a {
		text-decoration:underline;
		color: #FFFFFF;
	}
	.utilitynav a:hover {
		text-decoration:underline;
		color: #FFFFFF;
	}
.fieldset_public{
	 border-color:#D1E4F9; border: solid 1px;
}
.detail_public{
	font-size: 10px;
	color: #999999;
}

	.not_available {
		padding:5px;
		color: #AAAAAA;
	}

.TESTcpYearNavigation,
	.TESTcpMonthNavigation
			{
			background-color:#6677DD;
			text-align:center;
			vertical-align:center;
			text-decoration:none;
			color:#FFFFFF;
			font-weight:bold;
			}
	.TESTcpDayColumnHeader,
	.TESTcpYearNavigation,
	.TESTcpMonthNavigation,
	.TESTcpCurrentMonthDate,
	.TESTcpCurrentMonthDateDisabled,
	.TESTcpOtherMonthDate,
	.TESTcpOtherMonthDateDisabled,
	.TESTcpCurrentDate,
	.TESTcpCurrentDateDisabled,
	.TESTcpTodayText,
	.TESTcpTodayTextDisabled,
	.TESTcpText
			{
			font-family:arial;
			font-size:8pt;
			}
	TD.TESTcpDayColumnHeader
			{
			text-align:right;
			border:solid thin #6677DD;
			border-width:0 0 1 0;
			}
	.TESTcpCurrentMonthDate,
	.TESTcpOtherMonthDate,
	.TESTcpCurrentDate
			{
			text-align:right;
			text-decoration:none;
			}
	.TESTcpCurrentMonthDateDisabled,
	.TESTcpOtherMonthDateDisabled,
	.TESTcpCurrentDateDisabled
			{
			color:#D0D0D0;
			text-align:right;
			text-decoration:line-through;
			}
	.TESTcpCurrentMonthDate
			{
			color:#6677DD;
			font-weight:bold;
			}
	.TESTcpCurrentDate
			{
			color: #FFFFFF;
			font-weight:bold;
			}
	.TESTcpOtherMonthDate
			{
			color:#808080;
			}
	TD.TESTcpCurrentDate
			{
			color:#FFFFFF;
			background-color: #6677DD;
			border-width:1;
			border:solid thin #000000;
			}
	TD.TESTcpCurrentDateDisabled
			{
			border-width:1;
			border:solid thin #FFAAAA;
			}
	TD.TESTcpTodayText,
	TD.TESTcpTodayTextDisabled
			{
			border:solid thin #6677DD;
			border-width:1 0 0 0;
			}
	A.TESTcpTodayText,
	SPAN.TESTcpTodayTextDisabled
			{
			height:20px;
			}
	A.TESTcpTodayText
			{
			color:#6677DD;
			font-weight:bold;
			}
	SPAN.TESTcpTodayTextDisabled
			{
			color:#D0D0D0;
			}
	.TESTcpBorder
			{
			border:solid thin #6677DD;
			}